首页 新闻 搜索 专区 学院

silverlight 2.0 使用blend2中文版错误

0
悬赏园豆:15 [已关闭问题] 关闭于 2008-11-01 10:29

配置环境 :

vs2008 并且安装sp1补丁

silverlight_sdk.exe   版本:9.0.31005.0 文件大小:50.1M

Silverlight_Tools.exe版本:9.0.30729.143 文件大小:72.6M

安装 Blend_Trial_zh-CHS.exe 版本:2.0.1523.0 后编辑xaml文件出现如图所示错误

请问这样的配置应该使用那个版本的blend,最好给带上序列号,不胜感激!

问题补充: 问题已经解决: 解决方法 首先安装 英文版的 blend2 然后再安装BlendV2SP1_en.exe 也就是 blend2的sp1补丁 注意:需要 英文版的 blend2
秦奋的主页 秦奋 | 初学一级 | 园豆:95
提问于:2008-10-31 08:56
< >
分享
所有回答(1)
0

这个问题我在以下这个问题中http://space.cnblogs.com/question/3560/ 解释过了。你可以看一下

RicoRui | 园豆:3663 (老鸟四级) | 2008-10-31 11:01
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册